
.teaser--event {
    height: 100%;
    overflow: visible;
}
.liste__content_event {
    margin-bottom: 40px;
}
.liste__content_event .row {
display: -webkit-box;
display: -webkit-flex;
display: -ms-flexbox;
display: flex;
flex-wrap: wrap;
}

.liste__content_event .row > [class*='col-'] {
  display: flex;
  flex-direction: column;
}

.nomoresessions-message {
    font-weight: bold;
    border-bottom: 0px;
}

/* Traitement Partie formation*/

.medal__content.no-padding {
  line-height: initial;
  padding: 0;
  text-align: center;
}

.medal__icon_datadock  {
  width:54px;
}

.medal__content.no-padding .medal__icon_gmed  {
  display: initial;
  max-height: 99%;
}

.filters__content .formation
hr{
   width : 4px;
   height: 70px;
   background-color: #5a82ae;
   margin-top: 0px;
   margin-bottom: 0px;
}

.filters__title_right {
  position: relative;
  min-height: 1px;
  padding-top: 8px;
  font-size: 1.4rem;
  line-height: 1.1;
  font-weight: 400;
  text-transform: uppercase;
}

.pull-right {
  display:table;
  caption-side: bottom;
}

.pull-right .imagelegende_container--content-text{
  display:table-caption;
}

.form__submit.webform-button--submit {
    margin-top: 0px;
}

ul.bs-autocomplete-menu {
  max-height: 600px;
}

.offre__place::before {
    font-family: "Glyphicons Halflings";
    content: "\e062";
    font-weight: normal;
		color: black;
 }

 .offre__duration::before {
    font-family: "Glyphicons Halflings";
    content: "\e023";
    font-weight: normal;
		color: black;
 }

 .offre__type__tag {
    font-family: Century Gothic,CenturyGothic,AppleGothic,Arial,sans-serif;
    font-weight: 700;
  	background-color: #5a676d;
    padding: 3px;
    display: inline-block;
    text-transform: uppercase;
    color: #fff;
    font-size: 14px;
 }


 .actus-teaser--photo__item {
	height: 525px;
	position:relative;
 }

 .actus-teaser__item {
	height: 525px;
	position:relative;
 }

 .actus-teaser__more {
	 position: inherit;
 }

@media screen and (min-width: 600px){
  .formation .filters__content .row {
    -webkit-flex-direction: row;
    flex-direction: row;
  }
  .formation .filters__content .row > * {
    -webkit-flex: 1;
    flex: 1;
  }

  .formation .filters__title {
    float: left;
    width: 12%;
  }

   .formation .divider {
    width: 4%;
  }


}

.filter_text {
	padding-left: 15px;
}


@media (min-width: 768px) {
	.filter_text {
		float: left;
		width: 83.33333333%;
		padding-left: 16.66666667%;
	}
}

@media screen and (min-width: 992px){
  .formation.row .col-md-4{
    width: 37%;
  }


  .formation.row .col-md-6 {
    width: 47%;
  }
}

/* Formulaires */
.form-type-checkbox .description {
  float:left;
}

.margin-top-15 {
  margin-top:-15px;
}

.access .main-menu__ul>li {
		margin-bottom: 20px;
}

@media screen and (max-width: 1200px){
  .filters__content .formation .row {
    -webkit-flex-direction: column;
    flex-direction: column;
  }

  .filters__content .formation
    hr{
   width : 100%;
   height: 4px;
   margin-top: 0px;
   margin-bottom: 10px;

  }
}

.force_title::after {
	background-color: #ad3c0b !important;
}




@media (max-width: 1200px) {
   .filters__content  .formation .col-md-1{
      width: 100%;
      float:left;
  }
  .filters__content  .formation .col-md-5{
      width: 100%;
      float:left;
  }
}

/* SELECT MOBILE SEARCH FRONT */
@media screen and (max-width: 767px) {
    .nl-form select {
        display: inline-block !important;
        background: url(/themes/custom/lne/images/icon-arrow-d-down.svg) transparent no-repeat right center;
        background-size: 17px auto;
        border-radius: 0;
        font-style: italic;
        padding-right: 20px;
        outline: none;
        width: 100%;
    }
    .nl-form .nl-field {
        display: none !important;
    }

		.access .main-menu__ul>li {
			margin-bottom: 0px;
		}

		.access .main-menu__ul>li ul li a{
			margin-bottom: 0px !important;
		}
}


/* Sidenav */
@media (min-width: 992px) {
		.article-toc {
        width: 225px;
    }

		.edito .wrapper-title__main-title {
			font-size: 4rem;
		}

		.force_title {
			font-size: 2.1rem !important;
			text-transform: none;
		}

}

@media (min-width: 1200px) {
    .article-toc {
        width: 262px;
    }
}

